Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006723TestLinkTest Specificationpublic2014-10-30 16:142014-12-31 14:22
ReporterDenis 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006723: Search Test Cases - possibility to filter also by Status
DescriptionThe new "Status" (Draft, Ready for review, Review in progress, etc...) in "Test specifications", is not available in "Search test cases".
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon TestLink1.jpg [^] (223,077 bytes) 2014-10-30 16:14

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0022066)
fman (administrator)
2014-11-02 08:49

https://gitorious.org/testlink-ga/testlink-code/commits/6b98e6109fde013b687c783edb194c688af20d57 [^]

- Issue History
Date Modified Username Field Change
2014-10-30 16:14 Denis New Issue
2014-10-30 16:14 Denis File Added: TestLink1.jpg
2014-10-30 16:18 Denis Note Added: 0022058
2014-10-30 18:29 fman Note Added: 0022059
2014-10-30 18:29 fman Assigned To => fman
2014-10-30 18:29 fman Status new => feedback
2014-11-02 08:15 fman Note Deleted: 0022058
2014-11-02 08:16 fman QA Team - Task Workflow Status => TBD
2014-11-02 08:16 fman Summary New "Status" () => Search Test Cases - possibility to filter also by Status
2014-11-02 08:16 fman Description Updated View Revisions
2014-11-02 08:17 fman Database (MySQL,Postgres,etc) ? => N/A
2014-11-02 08:17 fman Note Deleted: 0022059
2014-11-02 08:48 fman Relationship added child of 0006609
2014-11-02 08:48 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-11-02 08:48 fman Severity trivial => feature request
2014-11-02 08:48 fman Fixed in Version => 1.9.13 (2015 #1)
2014-11-02 08:49 fman Note Added: 0022066
2014-11-02 08:49 fman Status feedback => resolved
2014-11-02 08:49 fman Resolution open => fixed
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker